Subject: bug#45625: C-p (previous-line) now wipes out windows, if misaimed

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Mon, 04 Jan 2021 06:32:18 +0000

On Mon, Jan 04 2021, Richard Stallman wrote:

[...]

> Jidanni, we could add an option to tell ESC ESC ESC not to mess with
> the window layout, for users who do know the C-x 1 command.

FWIW, i would certainly make use or that option (the triple C-[ scenario
has happened to me many times, and i learned about winner-undo just to
be able to revert quickly its effects).